@font-face {
  font-family: 'Muller';
  src: url('../fonts/MullerRegular.woff2') format('woff2'),
    url('../fonts/MullerRegular.woff') format('woff');
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Muller';
  src: url('../fonts/MullerBold.woff2') format('woff2'),
    url('../fonts/MullerBold.woff') format('woff');
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Muller';
  src: url('../fonts/MullerMedium.woff2') format('woff2'),
    url('../fonts/MullerMedium.woff') format('woff');
  font-display: swap;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Muller';
  src: url('../fonts/MullerLight.woff2') format('woff2'),
    url('../fonts/MullerLight.woff') format('woff');
  font-display: swap;
  font-weight: 300;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

:root {
  --color-sand: #cc9933;
  --color-shadow-grey: #666;
  --color-dark-grey: #333;
  --color-lite: #ccc;
  --color-white: #fff;
}

html {
  font-family: Muller;
  font-style: normal;
  font-size: 16px;
}

body {
  background: #f1f1f1;
  padding: 30px 0 20px 0;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 25px;
  padding-left: 25px;
  width: 1220px;
}

section {
  margin-bottom: 47px;
}

a {
  padding-top: 3px;
  text-decoration: none;
  color: var(--color-sand);
}

address {
  font-style: normal;
}

img {
  max-width: 100%;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.section-heading {
  margin-bottom: 20px;
  padding-left: 40px;
  padding-right: 45px;
  font-weight: normal;
  font-size: 40px;
  line-height: 40px;
  color: var(--color-dark-grey);
 }

 p {
  font-weight: normal;
  line-height: 200%;
 }

 .grey  {
  color: #999;
 }

.btn {
  display: inline-block;
  padding: 13px 20px;
  border: 1px solid var(--color-sand);
  border-radius: 10px;
  font-weight: normal;
  line-height: 16px;
  color: var(--color-sand);
  cursor: pointer;
  transition: border-color 300ms linear, color 300ms linear, background-color 300ms linear, box-shadow 100ms linear;
 }

.sll-top,
.sll-bottom,
.sll-height,
.section-placement-other {
  overflow: hidden;
}

 /* h1 */

/* .main-heading {
  margin: 0 140px 70px 140px;
  height: 55px;
  padding: 8px;
  border-radius: 15px;
  color: #fff;
  background-image: url(../img/svg/logo_mini.svg);
  background-repeat: no-repeat;
  background-position: right center;
  background-color: #f0bf5f;
} */

/* header */

.header {
  margin-bottom: 70px;
}

.header-one {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.logo {
  margin-right: 40px;
}

.header-telefon {
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  color: var(--color-shadow-grey);
}

.login {
  margin-left: auto;
  padding-left: 27px;
  font-weight: normal;
  line-height: 16px;
  background-image: url(../img/header/login.svg);
  background-position: left center;
  background-repeat: no-repeat;
}

.header-two {
  display: flex;
  align-items: center;
  padding-left: 45px;
  padding-right: 45px;
  height: 70px;
  border-radius: 15px;
  background-color: var(--color-white);
}

.header-list {
  display: flex;
  align-items: center;
  margin-right: 56px;
}

.header-list-link {
  font-weight: normal;
  line-height: 16px;
  color: var(--color-shadow-grey);
}

.header-list-item:not(:last-child) {
  margin-right: 45px;
}

.header-hr {
  margin: 0 55px 0 0;
  width: 1px;
  height: 50px;
  border: none;
  background-color: #E1E1E1;
}

.header-want {
  margin-right: 40px;
}

/* section-special */

.section-special {
  margin-bottom: 70px;
}

.section-special-list {
  display: flex;
  min-height: 540px;
}

.section-special-list-left {
  display: flex;
  flex-direction: column;
  margin-right: 12px;
  flex-basis: 50%;
}

.section-special-item-right {
  flex-basis: 50%;
  margin-left: 12px;
}

.section-special-list-item {
  position: relative;
  display: flex;
  align-items: flex-end;
  flex-basis: 50%;
  padding: 40px;
  border-radius: 15px;
  background-size: cover;
  background-repeat: no-repeat;
  transition: filter 400ms linear;
}

.sll-top {
  margin-bottom: 11.5px;
}

.sll-bottom {
  margin-top: 11.5px;
}

.sll-height {
  height: 100%;
}

.section-special-text {
  z-index: 2;
}

.section-special-item-heading {
  margin-top: 0;
  margin-bottom: 15px;
  width: 60%;
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
  color: var(--color-white);
}

.h-big {
  font-size: 60px;
  line-height: 60px;
}

.section-special-coste {
  display: inline-block;
  margin-bottom: 47px;
  max-width: 55%;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  color: var(--color-white);
  opacity: .8;
}

.c-big {
  font-size: 30px;
  line-height: 30px;
}

.section-special-details {
  display: inline-block;
  padding-right: 12px;
  font-weight: normal;
  line-height: 16px;
  background-image: url(../img/svg/arrow_r.svg);
  background-repeat: no-repeat;
  background-position: right 70%;
  background-size: 12px 12px;
}

/* adout us */

.section-about_us {
  margin-bottom: 60px;
}

.au-heading {
  margin-bottom: 10px;
}

.section-about_us-info {
  margin: 0;
  width: 890px;
}

/* section-services */

.section-services-list {
  display: flex;
  flex-wrap: wrap;
}

.section-services-item {
  margin-bottom: 23px;
  min-height: 330px;
  width: 573px;
  border-radius: 15px;
  background: var(--color-white);
}

.section-services-item:not(:nth-child(2n)) {
  margin-right: 23px;
}

.section-services-img {
  display: block;
  height: 165px;
  width: 573px;
}

.section-services-text {
  padding: 27px 45px 35px 45px;
}

.section-services-heading {
  margin: 0;
  font-weight: normal;
  line-height: 200%;
}

.section-services-link {
  padding-right: 20px;
  height: 40px;
  font-weight: 500;
  font-size: 20px;
  line-height: 200%;
  background-image: url(../img/svg/arrow_r.svg);
  background-repeat: no-repeat;
  background-position: right 70%;
  background-size: 18px 18px;
}

.section-services-info {
  margin: 0;
  padding-right: 45px;
}

/* section-advantages */

.section-advantages-list {
  display: flex;
  flex-wrap: wrap;
}

.section-advantages-item {
  margin-bottom: 23px;
  padding: 40px 45px 20px 45px;
  width: 275px;
  min-height: 275px;
  border-radius: 15px;
  background-color: var(--color-white);
}

.section-advantages-item:not(:nth-child(4n)) {
  margin-right: 23px;
}

.section-advantages-icon {
  margin-bottom: 11px;
  width: 67px;
  height: 65px;
  background-repeat: no-repeat;
}

.section-advantages-info {
  margin-top: 10px;
  margin-bottom: 0;
}

/* section-placement */

.section-placement-list {
  display: flex;
  flex-wrap: wrap;
}

.section-placement-item {
  margin-bottom: 23px;
  max-width: 374px;
  border-radius: 15px;
  background-color: var(--color-white);
}

.section-placement-item:not(:nth-child(3n)) {
  margin-right: 23px;
}

.section-placement-other {
  position: relative;
  display: flex;
  align-items: flex-end;
  padding: 40px 45px 27px 54px;
  width: 374px;
  height: 100%;
  border-radius: 15px;
  background-image: url(../img/section_placement/9.png);
  background-size: cover;
  transition: filter 400ms linear;
}

.section-placement-img {
  display: block;
}

.section-placement-info {
  padding: 37px 45px 41px 45px;
}

.section-placement-float {
  margin-bottom: 15px;
  font-weight: normal;
  line-height: 16px;
}

.sp-coste-bolt {
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
}

.section-placement-stars {
  float: right;
  padding-left: 15px;
}

.section-placement-icon {
  width: 14px;
  height: 13.4px;
}

.section-placement-icon:not(:last-child) {
  margin-right: 2px;
}

.section-placement-hotel {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 500;
  line-height: 16px;
}

.section-placement-place {
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: normal;
  line-height: 16px;
}

.section-placement-link-list {
  padding-right: 25px;
  max-width: 100%;
  font-weight: 500;
  font-size: 20px;
  line-height: 200%;
  color: var(--color-white);
  background-image: url(../img/svg/arrow_wite.svg);
  background-repeat: no-repeat;
  background-position: right center;
}

 /* section-want */

.section-want {
  margin-bottom: 70px;
}

.container-form {
  padding: 6px 45px 71px 45px;
  width: 1170px;
  border-radius: 15px;
  background-color: #E9E9E9;
}

.section-want-form {
  display: flex;
  padding: 28px;
  border-radius: 15px;
  background: var(--color-white);
}
.section-want-item {
  flex: 0 0;
  border-right: 1px solid var(--color-lite);
}

.section-want-item:not(:last-child) {
  margin-right: 20px;
  padding-right: 20px;
}

.section-want-item:nth-child(5) {
  padding-right: 30px;
}

.section-want-label {
  display: inline-block;
  margin-bottom: 11px;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
}

.section-want-select {
  border: none;
  font-weight: normal;
  line-height: 16px;
}

.form-item-select {
  width: 169px;
  background: url(../img/svg/arrow_bottom.svg) right no-repeat;
  -webkit-appearance: none;
}

.form-item-input-data {
  width: 140px;
}

.form-item-input {
  width: 110px;
  border-bottom: 1px solid var(--color-lite);
}

.section-want-submit {
  margin-top: 5px;
  padding: 11px 30px;
  max-height: 42px;
  background: var(--color-white);
}

/* section-contacts */

.section-contacts {
  margin-bottom: 20px;
}

.contacts-heading {
  margin-bottom: 25px;
}

.section-contacts-info {
  display: flex;
  justify-content: space-between;
  padding: 47px 44px 46px 46px;
  border-radius: 15px;
  background-color: var(--color-white);
}

.section-contacts-text {
  margin-right: 45px;
}

.section-contacts-list {
  margin-bottom: 45px;
}
.section-contacts-item {
  display: flex;
  margin-bottom: 27px;
  padding-bottom: 22px;
  border-bottom: 1px solid #C4C4C4;
}

.section-contacts-item:last-child {
  margin-bottom: 0;
}

.section-contacts-subsection {
  width: 145px;
  font-weight: bold;
  font-size: 20px;
  line-height: 20px;
}

.section-contacts-subsection-info {
  width: 235px;
}

.section-contacts-btn {
  padding: 26px 28px;
  font-weight: 700;
  color: var(--color-sand);
  background-color: var(--color-white);
}

.section-contacts-img {
  border-radius: 15px;
  object-fit: cover;
}

/* footer */

.footer-container-background {
  display: flex;
  padding: 44px 51px 45px 52px;
  border-radius: 15px;
  background: url(../img/footer/logo_big.svg) 81% bottom no-repeat;
  background-color: var(--color-dark-grey);
}

.footer-container-background p {
  color: var(--color-white);
}

.footer-text {
  margin-right: 102px;
  width: 320px;
}

.footer-text-info {
  margin-top: 0;
  margin-bottom: 38px;
  line-height: 190%;
}

.footer-text-other {
  margin-bottom: 37px;
  line-height: 190%;
}

.footer-text-agreement {
  font-weight: normal;
  line-height: 190%;
}

.footer-contacts {
  margin-right: 260px;
  width: 358px;
}

.footer-adres {
  margin-top: 0;
  margin-bottom: 30px;
  color: var(--color-white);
}

.contacts-font {
  font-weight: normal;
  line-height: 150%;
}

.footer-tel {
  margin-bottom: 30px;
}

.footer-social {
  height: 25px;
}

.footer-social:not(:last-child) {
  margin-bottom: 20px;
}

.footer-link-icon {
  display: inline-block;
  width: 25px;
  height: 25px;
  border-radius: 25px;
  background-position: center;
  transition: box-shadow 400ms linear, transform 400ms linear;
}

.tripadvisor {
  background-image: url(../img/footer/tripadvisor.svg);
}

.twitter {
  background-image: url(../img/footer/twitter.svg);
}

.facebook {
  background-image: url(../img/footer/facebook.svg);
}

.social {
  background-image: url(../img/footer/social.svg);
}

.instagram {
  background-image: url(../img/footer/instagram.svg);
}

/* hover  */

.btn:hover {
  border-color: var(--color-shadow-grey);
  color: var(--color-white);
  box-shadow: 3px 3px 5px var(--color-dark-grey);
  background-color: var(--color-sand);
}

.btn:active {
  box-shadow: none;
  transition: none;
}

a:not(.btn) {
  transition: color 400ms linear, background-image 400ms linear;
}

.header-telefon:hover,
.header-list-link:hover,
.section-placement-link-list:hover {
  color: var(--color-sand);
}

.login:hover {
  background-image: url(../img/header/login_hover.svg);
}

.login:hover,
.section-services-link:hover,
.section-contacts-item a:hover {
  color: var(--color-shadow-grey);
}

.section-special-details:hover,
.footer a:hover {
  color: var(--color-white);
}

.sll-top::after,
.sll-bottom::after  {
  content: '';
  position: absolute;
  top: 0;
  right: 35%;
  bottom: 0;
  left: 0;
  border-radius: 15px;
  background: linear-gradient(to right, rgba(64, 72, 82, .75) 0, rgba(255, 255, 255, 0) 100%);
  transform: translateX(-100%);
  transition: transform 500ms linear;
}

.sll-top:hover::after,
.sll-bottom:hover::after {
  transform: none;
}

.section-special-list-item:hover,
.section-placement-other:hover {
  filter: brightness(112%);
}

.sll-height::after,
.section-placement-other::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 15px;
  background: linear-gradient(to top, rgba(60, 80, 101, .8) 0, rgba(255, 255, 255, 0) 100%);
  transform: translateY(100%);
  transition: transform 500ms linear;
}

.sll-height:hover::after,
.section-placement-other:hover::after {
  transform: none;
}

.section-services-link:hover {
  background-image: url(../img/svg/arrow_r_hover_grey.svg);
}

.section-special-details:hover {
  background-image: url(../img/svg/arrow_r_hover_white.svg);
}

.section-placement-link-list:hover {
  z-index: 2;
  background-image: url(../img/svg/arrow_r.svg);
}

.section-placement-link-list::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.footer-link-icon:hover {
  transform: scale(1.8);
  box-shadow: 0 0 20px var(--color-white);
}

.tripadvisor:hover {
  background-image: url(../img/footer/hover/tripadvisor.svg);
}

.twitter:hover {
  background-image: url(../img/footer/hover/twitter.svg);
}

.facebook:hover {
  background-image: url(../img/footer/hover/facebook.svg);
}

.social:hover {
  background-image: url(../img/footer/hover/social.svg);
}

.instagram:hover {
  background-image: url(../img/footer/hover/instagram.svg);
}

.footer-link-icon:active {
  transform: none;
  box-shadow: none;
  transition: none;
}
